.menutab{
	height: 72px;
	padding: 36px 0 0 222px;
}
#menu{
	background-image: url(../images/menubg.gif);
	background-repeat: no-repeat;
	height:41px;
	width: 721px;
	padding-left: 20px;
}
#menu ul{
	margin:auto; width:778px; height:32px;
	list-style-type:none; padding:0px; margin-top:0px; margin-bottom:0px;
}
.m_li{
	float:left;
	width:88px;
	line-height:32px;
	text-align:center;
	margin-right:-2px;
	margin-left:-2px;
}
.m_li a{
	display:block;
	width:88px;
	font-weight: bold;
}
.m_line{
	float:left; width:1px; height:32px;
	line-height:32px;   /*ff下有效(图片垂直居中)*/
}
.m_line img{
	margin-top:expression(( 32 - this.height ) / 2);   /*ie下有效(图片垂直居中)*/
}
.m_li_a{
	float:left;
	width:88px;
	line-height:32px;
	text-align:center;
	padding-top:4px;
	font-weight:bold;
	background-image:url(../images/menucur.gif);
	position:relative;
	height:41px;
	margin-top:-4px;
	margin-right:-2px;
	margin-left:-2px;
	background-repeat: no-repeat;
	background-position: center top;
}
.m_li_a a{
	display:block;
	color:#FFFF99;
	width:88px;
}


.smenu{
	margin:0px auto 0px auto;
	padding:4px 0 0 0;
	list-style-type:none;
	margin-top: -4px;
}
.s_li{
	line-height:28px;
	width:auto;
	display:none;
	height:28px;
}
.s_li_a{
	line-height:28px;
	width:auto;
	display:block;
	height:28px;
}
#menu .m_li a{
	color: #FFFFFF;
}
#menu .m_li_a a{
	display:block;
	color:#ff9999;
	width:88px;
}
#menu a.fontcor1{
	color: #FFFF99;
}



#submenu {
	height:auto;
	line-height:35px;
	margin:0;
	padding:0;
	width:262px;
}
#submenu h2 {
	background:#fff;
	color:#000;
	font-size:110%;
	font-weight:400;
	padding:5px 0;
	text-align:right;
}
#submenu ul {
	list-style:none;
	margin:0;
	padding: 0;
}
#submenu ul li {
	list-style:none;
}
#submenu ul li a {
	display:block;
	padding:0 0 0 50px;
	width:212px;
	background-image: url(../images/submenubg.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #CCCCCC;
	font-weight: bold;
}
#submenu ul li a:hover ,#submenu ul li a.cur {
	color:#FF9999;
	background-image: url(../images/submenubg.gif);
	background-repeat: no-repeat;
	background-position: 0px -36px;
}
